Page MenuHomePhabricator

C3. Fix RC patrolling rendering for Flow (works in grouped RC, broken in regular RC)
Closed, ResolvedPublic1 Story Points

Description

For both grouped and ungrouped (enhanced) and unenhanced, it should correctly render whether patrolled.

Event Timeline

Mattflaschen-WMF raised the priority of this task from to Normal.
Mattflaschen-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2015, 6:31 PM
He7d3r added a subscriber: He7d3r.Apr 1 2015, 10:45 PM
Mattflaschen-WMF renamed this task from Fix RC patrolling rendering in Flow to Fix RC patrolling rendering for Flow.Apr 6 2015, 8:49 PM
Mattflaschen-WMF set Security to None.
DannyH renamed this task from Fix RC patrolling rendering for Flow to Fix RC patrolling rendering for Flow (works in grouped RC, broken in regular RC).Jun 2 2015, 6:06 PM
DannyH edited a custom field.
DannyH renamed this task from Fix RC patrolling rendering for Flow (works in grouped RC, broken in regular RC) to C3. Fix RC patrolling rendering for Flow (works in grouped RC, broken in regular RC).Jun 3 2015, 7:13 PM
DannyH raised the priority of this task from Normal to High.

Change 215912 had a related patch set uploaded (by Sbisson):
Show unpatrolled flag in watchlist and recent changes

https://gerrit.wikimedia.org/r/215912

Change 215912 merged by jenkins-bot:
Show unpatrolled flag in watchlist and recent changes

https://gerrit.wikimedia.org/r/215912

DannyH closed this task as Resolved.Jun 10 2015, 5:20 PM

Works on beta